<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$pro_id1=ucfirst(limpiar($_POST['pro_id2']));
$pro_tipo_doc2=ucfirst(limpiar($_POST['pro_tipo_doc2']));
$nit=ucfirst(limpiar($_POST['nit']));
$pro_dv2=ucfirst(limpiar($_POST['pro_dv2']));
$pro_nombre=mb_strtoupper(limpiar($_POST['pro_nombre2']));
$pro_nombre_repre=mb_strtoupper(limpiar($_POST['pro_nombre_repre2']));
$pro_telefono=ucfirst(limpiar($_POST['pro_telefono2']));
$pro_correo=mb_strtoupper(limpiar($_POST['pro_correo2']));
$pro_direccion=mb_strtoupper(limpiar($_POST['pro_direccion12']));
$prov_direccion2=mb_strtoupper(limpiar($_POST['prov_direccion22']));
$departamento2=mb_strtoupper(limpiar($_POST['departamento2']));
$pro_ciudad=mb_strtoupper(limpiar($_POST['pro_ciudad2']));
$pro_codigo_postal2=mb_strtoupper(limpiar($_POST['pro_codigo_postal2']));

$sql=mysqli_query($con,"UPDATE proveedor Set
                                pro_tipo_doc ='$pro_tipo_doc2',
                                pro_nit ='$nit',
                                pro_dv ='$pro_dv2',
                                pro_nombre ='$pro_nombre',
                                pro_nombre_repre ='$pro_nombre_repre',
                                pro_telefono ='$pro_telefono',
                                pro_correo ='$pro_correo',
                                pro_direccion ='$pro_direccion',                   
                                pro_direccion2 ='$prov_direccion2',                   
                                pro_departamento='$departamento2',
                                pro_ciudad='$pro_ciudad',
                                pro_codigo_postal='$pro_codigo_postal2'
                                Where pro_id='$pro_id1' and empresa='$empresa' ") or  die(mysqli_error($con)); 

    echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Proveedor!</strong> Modificado correctamente.
    </div>';
?>